/* thank-etc-ok.com */

/* All */
@font-face {font-family: 'ITCFranklinGothicStd-BookIt';src: url('webfonts/32DAC6_0_0.eot');src: url('webfonts/32DAC6_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DAC6_0_0.woff2') format('woff2'),url('webfonts/32DAC6_0_0.woff') format('woff'),url('webfonts/32DAC6_0_0.ttf') format('truetype');}
@font-face {font-family: 'ITCFranklinGothicStd-DemiIt';src: url('webfonts/32DAC6_1_0.eot');src: url('webfonts/32DAC6_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DAC6_1_0.woff2') format('woff2'),url('webfonts/32DAC6_1_0.woff') format('woff'),url('webfonts/32DAC6_1_0.ttf') format('truetype');}
@font-face {font-family: 'ITCFranklinGothicStd-Book';src: url('webfonts/32DAC6_2_0.eot');src: url('webfonts/32DAC6_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DAC6_2_0.woff2') format('woff2'),url('webfonts/32DAC6_2_0.woff') format('woff'),url('webfonts/32DAC6_2_0.ttf') format('truetype');}
@font-face {font-family: 'ITCFranklinGothicStd-Demi';src: url('webfonts/32DAC6_3_0.eot');src: url('webfonts/32DAC6_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DAC6_3_0.woff2') format('woff2'),url('webfonts/32DAC6_3_0.woff') format('woff'),url('webfonts/32DAC6_3_0.ttf') format('truetype');}
@font-face {font-family: 'CaslonTwoTwentyFour-Black';src: url('webfonts/32DAB6_0_0.eot');src: url('webfonts/32DAB6_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DAB6_0_0.woff2') format('woff2'),url('webfonts/32DAB6_0_0.woff') format('woff'),url('webfonts/32DAB6_0_0.ttf') format('truetype');}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
b, strong {
  font-family: ITCFranklinGothicStd-Demi;
  font-weight: normal;
}
::selection {
  color: #e3e3e3;
  background: #47fee8;
}

.wid {
  display: block;
}

.mob {
  display: none;
}
#hea .st0 {
	fill: #e3e3e3;
}
#mob-hea svg path {
		fill: #e3e3e3 !important;
}
body {
  background-color: #242726;
  color: #e3e3e3;
  font-family: 'ITCFranklinGothicStd-Book', sans-serif;
  text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5 {
  font-weight: 400;
  margin: 0;
}

p {
  margin: 0;
}

a {
  color: #47fee8;
}

a:hover {
  color: #47fee8;
}

#blanket {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 101;
  opacity: 1;
  background-color: #FFF;
}

/* Header */

#hea-men-wra {
  background-color: #242726;
  overflow: auto;
}

#hea-men {
  width: 100%;
  max-width: 1024px;
  padding: 0px 28px;
  margin: 0 auto;
}

#hea-men-lis {
  margin: 0;
  padding: 0;
}

#hea-men-lis li {
  position: relative;
  display: block;
  float: left;
  width: auto;
  height: 36px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
  background-color: #242726;
  margin: 0;
  padding: 0;
  transition: background-color 0.4s;
  margin-right: 4.9%;
}
@media only screen and (max-width: 1024px) and (min-width: 701px) {
  #hea-men-lis {
    text-align: center;
  }
  #hea-men-lis li {
    float: none;
    display: inline-block;
        margin-right: 15px;
    text-align: left;
    font-size: 12px;
    text-align: left;
  }
}
#hea-men-lis li:last-child {
  margin-right: 0px;
}
#hea-men-lis li:first-child {
  text-align: left;
}
#hea-men-lis li:first-of-type {
}

#hea-men-lis li:hover {
  transition: 0s;
}

#hea-men-lis .hov {
  transition: 0s;
}

#hea-men-lis li a {
  display: block;
  width: 100%;
  height: 36px;
  color: #e3e3e3;

  text-decoration: none;
  padding-top: 10px;
  transition: color 0.3s ease;
}

#hea-men-lis li a:hover {
  color: #47fee8;
}

.current-menu-item {

}

#hea-men-lis li.current-menu-item a {
  color: #47fee8;
}

#hea-men-tal {
  display: none;
  margin: 0;
  padding: 0;
  z-index: 2;
  width: 185px !important;
  -webkit-transform: translateX(-63px);
  transform: translateX(-63px);
}

#hea-men-tal li {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  background-color: #47fee8;
  margin: 0;
  padding: 0;
  transition: background-color 0.4s;
}

#hea-men-tal li:first-of-type {

}

#hea-men-tal li:last-of-type {
  border-bottom: 0;
}

#hea-men-tal li:hover {
  background-color: #e3e3e3;
  transition: 0s;
}
#hea-men-tal li:hover  a {
  color: #47fee8;
}

#hea-men-tal li a {
  display: block;
  width: 100%;
  color: #e3e3e3;
  text-decoration: none;
  padding: 10px 0;
}

#hea-log {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}

#hea-log a {
  transition: opacity 0.8s;
}

#hea-log a:hover {
  transition: 0s;
}

#hea-log-ima {
  display: block;
  width: 240px;
  height: auto;
  margin-top: 52px;
  margin-left: 28px;
}
#hea-log-ima.alt path {
  fill: #242726;
}
#hea-log-ima:hover path {
  fill: #47fee8 !important;
}

#hea-lin-wra {
  width: 100%;
  max-width: 1024px;
  padding: 0 28px;
  margin: 0 auto;
}

#hea-lin {
  width: 100%;
  height: 1px;
  background-color: #e3e3e3;
  margin-top: 16px;
}
div#mapmap {
  left: 0.5px;
  width: calc(100% - 0.5px) !important;
}
/* Header Mobile */

#mob-hea-wra {
  overflow: auto;
}
.post-type-archive-talent #t1-head {
  padding-top: 27px;
  padding-bottom: 20px;
}
#mob-hea-men {
  display: none;
  width: 100%;
  margin: 0 auto;
}

#mob-hea-men-lis {
  margin: 0;
  padding: 0;
}

#mob-hea-men-lis li {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  background-color: #e3e3e3;
  margin: 0;
  padding: 0;
  transition: background-color 0.4s;
}

#mob-hea-men-lis li:last-of-type {
  border-bottom: 0;
}

#mob-hea-men-lis li:hover, #mob-hea-men-lis .hov {
  transition: 0s;
}

#mob-hea-men-lis > li:hover > a {
  color: #47fee8;
}

#mob-hea-men-lis > li > a {
  display: block;
  width: 100%;
  color: #242726;
  text-decoration: none;
  padding: 15px 0;
  margin: 0;
}

.blog #mob-hea-men-lis > li  {
  background-color: #242726;
}
.blog #mob-hea-men-lis > li > a {
  color: #e3e3e3;
}

#mob-hea-men-tal {
  display: none;
  margin: 0;
  padding: 0;
}

#mob-hea-men-tal li {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  background-color: #47fee8;
  margin: 0;
  padding: 0;
  transition: background-color 0.4s;
}

#mob-hea-men-tal li:first-of-type {
}

#mob-hea-men-tal li:hover {
  background-color: #e3e3e3;
  transition: 0s;
}
#mob-hea-men-tal a:hover {
  color: #47fee8 !important;
}

#mob-hea-men-tal li a {
  display: block;
  width: 100%;
  color: #e3e3e3;
  text-decoration: none;
  padding: 15px 0;
}
#mob-hea-men-tal li a:hover {
  color: #e3e3e3;
}

#mob-hea-log {
  float: left;
  width: 50%;
  padding-left: 28px;
  margin-top: 20px;
}

#mob-hea-log-ima {
  width: 26px;
  height: auto;
}
#mob-hea-log-ima.alt path {
fill: #242726 !Important;
}
#mob-hea-log-ima:hover path {
  fill: #47fee8 !important;
}

#mob-hea-ham, #close {
  position: relative;
  top: 11px;
  right: 28px;
  float: right;
  width: 24px;
  height: 25px;
  text-align: right;
  padding-right: 28px;
  margin-top: 20px;
  cursor: pointer;
}
#mob-hea-ham:hover span {
  background-color: #47fee8;
}
#close {
  background-image: none !important;
  margin-top: 0px;
  float: none;
  top: 15px !important;
  right: 15px !important;
}
.blog #mob-hea-ham span {
  background-color: #242726;
}
#mob-hea-ham span, #close span {
  background-color: #e3e3e3;
  height: 1px;
  width: 25px;
  display: block;
  position: absolute;
  transform-origin: right center;
  -webkit-transform-origin: right center;
  transition: opacity 0.3s ease, transform 0.3s ease;
  -webkit-transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
}
#close span {
	background-color: #242726;
}
#mob-hea-ham span:nth-child(1) {
  top: 0px;
}
#mob-hea-ham span:nth-child(2) {
  top: 9px;
}
#mob-hea-ham span:nth-child(3) {
  top: 18px;
}

#mob-hea-ham.show span:nth-child(1) {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#mob-hea-ham.show span:nth-child(2) {
  opacity: 0;
}
#mob-hea-ham.show span:nth-child(3) {
  top: 18px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#close.show span:nth-child(1) {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#close.show span:nth-child(2) {
  opacity: 0;
}
#close.show span:nth-child(3) {
  top: 18px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#mob-hea-ham-ima:hover {
  cursor: pointer;
}

#mob-hea-ham-ima {
  width: 38px;
  height: auto;
}

#mob-hea-lin-wra {
  float: left;
  clear: both;
  width: 100%;
  padding: 0 28px;
  margin: 0 auto;
}

#mob-hea-lin {
  width: 100%;
  height: 1px;
  background-color: #e3e3e3;
  margin-top: 16px;
}

/* Footer */

#foo-wra {
  background-color: #47fee8;
}

#foo {
  width: 100%;
  max-width: 1024px;
  padding: 0 28px;
  margin: 0 auto;
  overflow: hidden;
}

.foo-sin {
  float: left;
  width: 31.5%;
  margin-right: 2.75%;
  margin-bottom: 28px;
}

.foo-twe-dat {
  font-size: 11px;
  color: #242726;
  margin-bottom: 14px;
}
#foo-soc a {
  display: inline-block;
  margin-right: 10%;
  width: 12%

}
#foo-soc a:last-child {
  margin-right: 0px;
}
#foo-soc a svg {
  height: auto;
  width: 100%;
}
#foo-soc a:hover svg path {
  fill: #fff;
}
#foo-off {
  margin-right: 0;
}

#foo-off-tex-map {
  border: 1px solid #242726;
  margin-bottom: 14px;
}

.gmnoprint {
  display: none !important;
}

.foo-tit {
  font-size: 16px;
  line-height: 20px;
  color: #242726;
  margin-top: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: ITCFranklinGothicStd-Demi;
}
.foo-tit:first-child {
  margin-top: 20px;
}
.foo-tex {
  font-size: 14px;
  color: #242726;
  line-height: 18px;
}
#foo-con-tex a {
  text-decoration: underline;
  text-decoration-color: #47fee8;
  display: block;
  margin-bottom: 5px;
}

.foo-tex p {
  margin-bottom: 14px;
}

.foo-tex a {
  color: #242726;
  text-decoration: none;
}

.foo-tex a:hover {
  color: #fff;
}

#foo-inf {
  color: #242726;
  clear: left;
  border-top: 1px solid #242726;
  margin-top: 50px;
  padding-top: 10px;
}

#foo-inf a {
  color: #242726;
  text-decoration: none;
}

#foo-inf a:hover {
  color: #47fee8;
}

#foo-inf-lef, #foo-inf-rig {
  font-size: 11px;
  line-height: 18px;
  color: #242726;
  margin-top: 5px;
  padding-bottom: 16px;
}

#foo-inf-lef {
  float: left;
  width: 50%;
}

#foo-inf-rig {
  float: left;
  width: 50%;
  text-align: right;
}

/* Twitter */

.tweet_profile_img, .tweet_primary_meta, .tweet_intents, .tweet_retweet {
  display: none;
}

.tweet_secondary_meta {
  font-size: 11px;
  color: #242726;
  line-height: 18px;
  font-family: CaslonTwoTwentyFour-Black;
  margin-bottom: 14px;
  margin-top: 5px;
}

.tweet_secondary_meta a {
  color: #242726;
  border-bottom: 0;
}
.tweet_secondary_meta a:hover {
  color: #242726;
}

#t3-sid-twe .tweet_secondary_meta {
  display: none;
}

#t3-sid-twe .tweet {
  margin-bottom: 14px;
}

/* Homepage */

#hom-int {
  width: 100%;
  max-width: 1024px;
  padding: 0 28px;
  margin: 0 auto;
}

#hom-int-hea {
  font-size: 41px;
  color: #47fee8;
  margin-top: 37px;
}
.pp {
  margin-top: 60px;
}
#hom-int-tex {
  font-family: CaslonTwoTwentyFour-Black;
  width: 100%;
  font-size: 30px;
  line-height: 33px;
  color: #e3e3e3;
  text-transform: uppercase;
  padding: 60px 0px;
  padding-bottom: 110px;
}
#hom-int-tex h3 {
    color: #e3e3e3;
    font-family: 'ITCFranklinGothicStd-Book', sans-serif;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 18px;
    text-transform: none;
}
#hom-int-tex h3:last-child {
    margin-bottom: 0;
}
.hom-tri-sin.has-grey a {
  display: block;
  position: relative;
}
.hom-tri-sin.has-grey:hover img:last-child {
  opacity: 1;
}
.hom-tri-sin.has-grey img:last-child {
  left: 0px;
  opacity: 0;
  transition: opacity 0.3s ease;
  position: absolute;
  top: 0px;
  z-index: 2;
}
@media only screen and (max-width: 700px) {
  #hom-int-tex {
    padding: 60px 0px;
  }
  .pp {
    margin-top: 60px;
  }
  #foo {
    height: auto !important;
  }
}
#hom-int-tex p {
  margin-bottom: 15px;
}
#hom-int-tex p:last-child {
  margin-bottom: 0px;
}

#hom-int-tex a {
  color: #e3e3e3;
  position: relative;
  text-decoration: none;
}
#hom-int-tex a {
  background-image: linear-gradient(to bottom, #47fee8 0%,#47fee8 100%);
    background-position: 0 23px;
    background-size: 100%;
    background-repeat: no-repeat;
}
@media only screen and (max-width: 700px) { 
    #hom-int-tex a {
        background-position-y: 16px;
    }
}
#hom-int-tex em a {
  font-family: 'ITCFranklinGothicStd-Book', sans-serif;
  font-size: 16px;
  font-style: normal;
  line-height: 20px;
}

#hom-int-tex a:hover {
  color: #47fee8;
}

#hom-int-lin {
  width: 100%;
  height: 1px;
  background-color: #e3e3e3;
  margin-bottom: 15px;
}

#hom-tri {
  width: 100%;
  max-width: 1024px;
  padding: 0 28px;
  margin: 0 auto;
  overflow: auto;
  padding-bottom: 50px;
}

.hom-tri-sin {
  float: left;
  width: 31.5%;
  margin-right: 2.75%;
}

.hom-tri-sin:last-of-type {
  margin-right: 0;
}

.hom-tri-tit {
  font-size: 16px;
  color: #e3e3e3;
  text-align: left;
  margin-bottom: 13px;
  text-transform: uppercase;
}

.hom-tri-ima {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  transition: opacity 0s;
}

.hom-tri-ima:hover {
  transition: 0s;
}

.hom-tri-tex {
  font-size: 16px;
  line-height: 20px;
  color: #e3e3e3;
  text-align: left;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#hom-tri-lin {
  width: 100%;
  height: 1px;
  background-color: #e3e3e3;
  margin-bottom: 15px;
}

/* Page Navi */

.wp-pagenavi {
  display: inline-block;
}

.wp-pagenavi a {
  color: #EAEAEA !important;
  text-decoration: none;
}

.wp-pagenavi a:hover .t1-tit-num {
  color: #47fee8 !important;
}

/* Template 1 */

#t1 {
  width: 100%;
  max-width: 1024px;
  padding: 0 28px;
  margin: 0 auto;
  margin-top: 18px;
  margin-bottom: 12px;
  overflow: auto;
}

#t1-tit {
  font-size: 16px;
  line-height: 20px;
  color: #47fee8;
  margin-bottom: 19px;
  text-transform: uppercase;
}
#t1-head {
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 15px;
  padding: 30px 0px;
  padding-top: 20px;
}
#t1-tit a {
  color: #47fee8;
  text-decoration: none;
}

#t1-tit a:hover {
  color: #E0C800;
}
.gen-wra .newsletter-signup {
    margin-bottom: 40px;
    margin-top: 20px;
}
.gen-wra .newsletter-signup h4 {
    margin-top: 0;
}
.gen-wra .newsletter-signup form .gform_body {
        float: left !important;
    margin-right: 2% !important;
    width: 70% !important;
}
.gen-wra .newsletter-signup form .gform_footer {
        float: left;
    width: 28%;
    padding: 0px !important;
    clear: none !important;
    margin: 0px !important;
}
.gen-wra .newsletter-signup .img-wrap, .gen-wra .newsletter-signup .content-wrap {
    display: inline-block;
    vertical-align: top;
}
.gen-wra .newsletter-signup .img-wrap {
    margin-right: 20px;
    width: calc(65% - 15px);
}
.gen-wra .newsletter-signup .content-wrap {
    width: calc(35% - 15px);
}
.t1-tit-fad {
  color: #e3e3e3;
}

.t1-tit-fad a {
  color: #e3e3e3 !important;
}
.t1-tit-num {
  color: #e3e3e3;
}

.t1-tit-fad a:hover {
  color: #47fee8 !important;
}

.t1-tit-fad .cur-tag {
  color: #47fee8 !important;
  pointer-events: none;
}

.t1-thu-sin {
  display: inline-block;
  width: 31.5%;
  margin-right: 2.75%;
  opacity: 1 !important;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  vertical-align: top;
}
.t1-thu-sin.has-grey img {
  position: relative;
  z-index: 1;
}
.t1-thu-sin.has-grey img:last-child {
  left: 0px;
  opacity: 0;
  transition: opacity 0.3s ease;
  position: absolute;
  top: 0px;
  z-index: 2;
}
.t1-thu-sin.has-grey:hover img:last-child {
  opacity: 1;
}
.single-talent .t3-tit, .single-case_study .t3-tit {
  color: #47fee8;
}
.single-talent .t3-tit a {
  color: #e3e3e3;
}
.page-template-our_story .t3-tit-fad {
  color: #e3e3e3;
}
.t1-thu-sin:nth-of-type(3n) {
  margin-right: 0;
}
.blog, .category, .single-post {
  background-color: #e3e3e3;
}
.blog #t3-head, .category #t3-head, .single-post #t3-head {
  margin-bottom: 0px;
  padding-top: 28px;
  padding-bottom: 21px;
}
.single-talent #t3-head {
  padding-bottom: 22px;
  padding-top: 9px;
}
#hom-int .carousel {
  opacity: 0;
  transition: opacity 0.3s ease 0.2s;
}
#hom-int .carousel.show {
  opacity: 1;
}
.single-post #hea-men-wra, .blog #hea-men-wra, .category #hea-men-wra {
  background-color: #e3e3e3;
}
.blog #hea-men-lis li, .category #hea-men-lis li, .single-post #hea-men-lis li {
  background-color: #e3e3e3;
}
.blog #hea-men-lis li  a, .category #hea-men-lis li  a, .single-post #hea-men-lis li  a {
  color: #242726;
}
.blog #hea-men-lis li  a:hover, .category #hea-men-lis li  a:hover, .single-post #hea-men-lis li  a:hover {
  color: #47fee8;
}
.blog #hea-men-lis li.current-menu-item a, .category #hea-men-lis li.current-menu-item a, .single-post #hea-men-lis li.current-menu-item a {
  color: #47fee8;
}
.blog #t3-head, .category #t3-head, .single-post #t3-head {
  border-bottom-color: #242726;
}
 .single-post .back {
   color: #CDCDC8;
    display: inline-block;
    font-size: 16px;
    margin-top: 20px;
  }
.blog #hea-lin, .category #hea-lin, .single-post #hea-lin {
  background-color: #242726;
}
.blog #mob-hea-lin, .category #mob-hea-lin, .single-post #mob-hea-lin {
  background-color: #242726;
}
.blog .t3, .category .t3, .single-post .t3 {
  margin-top: 0px;
}
.blog .t3-tex img, .category .t3-tex img, .single-post .t3-tex img {
  height: auto;
  max-width: 100%;
}
.single-post .t3-tex, .single-post .t3-tex p:first-of-type, .blog .t3-tex, .blog .t3-tex p:first-of-type, .category .t3-tex, .category .t3-tex p:first-of-type {
  color: #242726;
}
.single-post .t1-tit-fad,.blog .t1-tit-fad, .category .t1-tit-fad {
  color: #242726;
}
.single-post .t3-sid, .blog .t3-sid, .category .t3-sid {
  margin-top: 0px;
}
.single-post .t3-sid a, .blog .t3-sid a, .category .t3-sid a {
  color: #242726;
}
.single-post .t3-sid strong, .blog .t3-sid strong, .category .t3-sid strong {
  color: #242726;
  font-size: 14px;
  line-height: 18px;
}
.single-post .t3-wra .t3-inner:after, .blog .t3-wra .t3-inner:after, .category .t3-wra .t3-inner:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.single-post .t3-wra .t3-inner, .blog .t3-wra .t3-inner, .category .t3-wra .t3-inner {
  border-bottom: 1px solid #242726;
  padding-bottom: 30px;
}
.single-post .t3-wra.last .t3-inner, .blog .t3-wra.last .t3-inner, .category .t3-wra.last .t3-inner {
  border-bottom: none;
}
#pagination .t3-inner {
  border: none;
}
#pagination a {
  font-family: ITCFranklinGothicStd-Demi;
  color: #242726;
  text-transform: uppercase;
  text-decoration: none;
}
#pagination #new {
  float: right;
}
.t1-thu-sin-ima {
  width: 100%;
  height: auto;
  margin-bottom: 8px;

}

.t1-thu-sin-ima:hover {

}

.t1-thu-sin-tit {
  font-size: 16px;
  line-height: 20px;
  color: #e3e3e3;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.t1-thu-sin-tit-sma {
  font-size: 18px;
}
.post-type-archive-case_study .t1-thu-sin-tit-sma {
  font-size: 16px;
}
/* Template 3 */

.t3 {
  width: 100%;
  max-width: 1024px;
  padding: 0 28px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 12px;
  overflow: auto;
}

.t3-tit {
  font-size: 16px;
  line-height: 20px;
  color: #47fee8;
  margin-bottom: 13px;
  margin-top: 8px;
  text-transform: uppercase;
}
.t3-tit.dark {
    color: #e3e3e3;
}
#t3-head {
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 20px;
  padding: 19px 0px;
  padding-top: 15px;
}
.post-type-archive-talent #t1 {
  margin-top: 0px;
}
#t3-head.small {
  padding: 10px;
}
.t3-tit a {
  color: #e3e3e3;
  text-decoration: none;
}

.t3-tit a:hover {
  color: #47fee8 !important
}

.t3-tit-fad {
  color: #e3e3e3;
}

a.t3-tit-anc {
  color: #717275;
}

a.t3-tit-anc:hover {
  color: #e3e3e3;
}

.t3-sli {
  position: relative;
  height: 545px;
}

.t3-sli-sin {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 0;
}

.t3-sli-sin:first-of-type {
  display: block;
}

.t3-vim {
  position: relative;
  max-width: 100%;
  height: 0;
  height: auto;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.single-news iframe {
    position: static;
}
.t3-vim iframe, .t3-vim object, .t3-vim embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.t3-ima {
  margin-top: 20px;
  margin-bottom: 19px;
}

.t3-ima img {
  width: 100%;
  height: auto;
}

.t3-tex {
  float: left;
  width: 65.702%;
  font-size: 16px;
  line-height: 24px;
  color: #e3e3e3;
}

.t3-tex p {
  margin-bottom: 11px;
}

.t3-tex p a {
  color: #e3e3e3;
  text-decoration: underline;
  text-decoration-color: #47fee8;
}

.t3-tex p a:hover {
  color: #47fee8;
}

.t3-tex p:first-of-type {
  font-size: 30px;
  line-height: 33px;
  color: #e3e3e3;
  font-family: CaslonTwoTwentyFour-Black;
  text-transform: uppercase;
}

.t3-tex p:first-of-type a {
  color: #e3e3e3;
  text-decoration: underline;
  text-decoration-color: #47fee8;
}

.t3-tex p:first-of-type a:hover {
  color: #47fee8;
}

.t3-sid {
  float: right;
  width: 31.302%;
  font-size: 13px;
  line-height: 18px;
  color: #e3e3e3;
  margin-top: 4px;
}

.t3-sid a {
  color: #e3e3e3;
  text-decoration: underline;
  text-decoration-color: #47fee8;
}

.t3-sid a:hover {
  color: #47fee8;
}

.t3-sid strong {
  font-family: ITCFranklinGothicStd-Demi;
  font-weight: 400;
  color: #e3e3e3;
  text-transform: uppercase;
}

.t3-sid em {
  font-weight: 600;
  color: #8D8E90;
  font-style: normal;
}
.t3-sid b {
  text-transform: uppercase;
}
.t3-sid p {
  margin-bottom: 8px;
}
.t3-sid ul {
  list-style-type: none;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
}
#t3-sid-twe p {
  display: none;
}

#t3-sid-twe p:first-of-type {
  display: block;
}

#t3-sid-twe .foo-twe-dat {
  display: none;
}

.t3-lin-wra {
  clear: both;
  padding-top: 34px;
  margin-bottom: 2px;
}

.t3-lin {
  width: 100%;
  height: 1px;
  background-color: #e3e3e3;
}

/* Generic */

.gen {
  width: 100%;
  max-width: 1024px;
  padding: 0 28px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 12px;
  overflow: auto;
}

.gen-tit {
  font-size: 24px;
  color: #e3e3e3;
  margin-bottom: 13px;
}

.gen-con {
  font-size: 16px;
  line-height: 24px;
  color: #e3e3e3;
}

.gen-con p {
  margin-bottom: 11px;
}

.gen-con img {
  width: 100%;
  height: auto;
}

div#gform_wrapper_1.gform_wrapper {
  display: block!important;
}

.gform_wrapper li, .gform_wrapper form li {
  margin-bottom: 30px!important;
}

.gform_wrapper .top_label .gfield_label {
  font-weight: normal!important;
  font-size: 13px!important;
  text-transform: uppercase!important;
  font-family: ITCFranklinGothicStd-Demi;
}
.gfield_html p strong {
  font-size: 13px;
  text-transform: uppercase;
}
input[type="submit"] {
  color: #8d8e91!important;
  background: #e3e3e3!important;
  border: none!important;
  padding: 9px 60px!important;
  font-size: 13px!important;
  font-weight: 600!important;
}

input[type="submit"]:hover {
  color: #8d8e91!important;
  background: #e0c800!important;
  border: none!important;
  padding: 9px 60px!important;
  font-size: 13px!important;
  font-weight: 600!important;
}

footer .newsletter-signup {
  margin-bottom: 15px;
}

footer .newsletter-signup p {
  display: none;
}
.newsletter-signup .gform_fields {
  padding: 0px;
  margin: 0px;
}
.newsletter-signup .ginput_container {
margin-top: 0px !important;
}
.newsletter-signup .gform_fields li {
  list-style-type: none;
  margin-bottom: 0px !important;
margin-top: 0px !important;
padding-right: 0px !important;
}

.newsletter-signup input[type=text] {
  height: 27px;
  width: 100% !important;
padding-left: 4px;
  border: none;
  color: #242726;
}
.newsletter-signup input[type=text]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   color: #242726;
   opacity:  1;
 }
.newsletter-signup input[type=text]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #242726;
   opacity:  1;
 }
.newsletter-signup input[type=text]::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #242726;
   opacity:  1;
 }
.newsletter-signup input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #242726;
   opacity:  1;
 }
.newsletter-signup input[type=text]:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #242726;
   opacity:  1;
 }
.newsletter-signup .gform_body {
  float: left;
  margin-right: 5%;
  width: 67% !important;
}
.newsletter-signup:after {
visibility: hidden;
     display: block;
     font-size: 0;
     content: "";
     clear: both;
     height: 0;
}
.newsletter-signup .gform_footer {
  float: left;
  width: 28% !important;
padding: 0px !important;
clear: none !important;
margin: 0px !important;
}
.newsletter-signup input[type=submit] {
  height: 27px;
  padding: 0px !important;
  text-transform: uppercase;
  width: 100% !important;
  border: 1px solid #242726 !important;
  background-color: transparent !important;
  color: #242726 !important;
  font-weight: normal !important;
}
.newsletter-signup input[type=submit]:hover {
  background-color: #fff !important;
}
.newsletter-signup input[type=submit]:hover {
  padding: 0px !important;
}
.newsletter-signup label {
  display: none !important;
}

.overlay {
  background-color: rgba(128, 128, 128, 0.7);
  display: none;
  height: 100vh;
  left: 0px;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 3;
}
.gfield_required {
  color: #47fee8 !important;
}
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
  margin-top: -4px !important;
}
.gen-wra .gform_footer input[type=submit] {
  background-color: #47fee8 !important;
  color: #e3e3e3 !important;
  font-weight: normal !important;
}
.gen-wra .gform_footer input[type=submit]:hover {
  background-color: #fff !important;
}
.overlay #popup-inner {
  background-color: #47fee8;
  height: 300px;
  left: 50%;
  margin-left: -180px;
  margin-top: -150px;
  padding: 40px 45px;
  position: absolute;
  top: 50%;
  width: 360px;
}
.overlay #popup-inner .foo-tit {
  margin-top: 0px;
}
.overlay #popup-inner img {
  display: block;
  margin-bottom: 20px;
}
.overlay #close {
  background-image: url(../images/close.png);
  cursor: pointer;
  height: 14px;
  position: absolute;
  right: 7px;
  top: 10px;
  width: 12px;
}

/* OCTOBER 16th */
#hom-tri-title {
    border-top: 1px solid #e3e3e3;
    padding-bottom: 25px;
    padding-top: 26px;
}
#hom-tri-title a {
    color: #e3e3e3;
    text-decoration: none;
}
#hom-tri-wra.sub h3 {
    font-size: 30px;
    line-height: 33px;
    color: #e3e3e3;
    font-family: CaslonTwoTwentyFour-Black;
    margin-bottom: 30px;
    max-width: 800px;
    text-transform: uppercase;
}
#hom-tri-title span {
    color: #47fee8;
}

.container-n {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    max-width: 1024px;
        letter-spacing: 0.01em;
    padding: 0 28px;
    margin: 0 auto;
}
.container-n.flex {
    display: flex;
    flex-wrap: wrap;
}
.clients .container-n.flex {
    display: block;
}
.clients .container-n.flex .col {
    display: inline-block;
    margin-bottom: 12px;
}
.container-n.flex-4 .col {
    margin-right: 1.25%;
    width: 19%;
}
.container-n.flex-4 .col:nth-child(4n+4) {
    margin-right: 0;
}
.container-n.flex-5 .col {
    width: 19%;
    margin-right: 1.25%;
}
.container-n.flex-5 .col:nth-child(5n+5) {
    margin-right: 0;
}
.container-n.flex .col:last-child {
    margin-right: 0;
}
.container-n.flex img {
    max-width: 100%;
}
.col-6 {
    margin-right: 2.75%;
    width: 48.625%;
}
.col-6:last-child {
    margin-right: 0;
}
.two-column {
    padding-bottom: 65px;
}
.two-column .col-6 {
    border-top: 1px solid #e3e3e3;
}
.two-column img {
    margin-bottom: 25px;
}
.two-column p {
    margin-bottom: 15px;
}
.two-column p:last-child {
    margin-bottom: 0;
}
.two-column a {
    color: #e3e3e3;
    text-decoration-color: #47fee8;
}
.two-column a:hover {
    color: #47fee8;
}
.section-title {
    padding-bottom: 21px;
    padding-top: 22px;
    text-transform: uppercase;
}
.section-title.lp {
    padding-bottom: 40px;
}
.container-n h2 {
    font-family: CaslonTwoTwentyFour-Black;
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 14px;
    color: #e3e3e3;
    text-transform: uppercase;
}
section.section-video .container-n .inner {
    border-top: 1px solid #e3e3e3;
}
.section-video {
    padding-bottom: 65px;
}
.section-video .video-inner {
    cursor: pointer;
    margin-bottom: 30px;
    position: relative;
}
.section-video p, .section-subtitle {
        font-family: CaslonTwoTwentyFour-Black;
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 14px;
    color: #e3e3e3;
}
.section-subtitle {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 48px;
    padding-top: 4px;
}
.section-subtitle.cs {
    border-bottom: none;
    margin-bottom: 0;
}
.section-video p a {
    color: #e3e3e3;
    text-decoration-color: #47fee8;
}
.section-video p a:hover {
    color: #47fee8;
}
.section-video p:last-child {
    margin-bottom: 0;
}
.section-video .video-inner:before {
    background-image: url(../images/play.svg);
    background-size: cover;
    content: "";
    height: 100px;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 100px;
    z-index: 4;
}
.section-video .video-inner.hide-play:before {
    display: none;
}
.section-video img, .section-video video {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}
.section-video img {
    position: relative;
    z-index: 3;
}
.section-video video {
    display: none;
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.clients {
    
    padding-bottom: 53px;
}
.clients .section-title {
    border-top: 1px solid #e3e3e3;
}
.clients .row {
    text-align: center;
}
.clients img {
    display: block;
}
.no-link-colour a {
    
}
.section-title span {
    color: #47fee8;
}
.accordion {
    
}
.accordion__inner {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 70px;
}
.accordion__title, .accordion__header {
    font-size: 30px;
    line-height: 33px;
    color: #e3e3e3;
    font-family: CaslonTwoTwentyFour-Black;
    margin-bottom: 33px;
    max-width: 800px;
    text-transform: uppercase;
}
.accordion__el {
    border-bottom: 1px solid #e3e3e3;
}
.accordion__title {
    cursor: pointer;
    margin-bottom: 0;
    max-width: 100%;
    padding-bottom: 8px;
    padding-top: 14px;
    padding-right: 30px;
    position: relative;
}
.accordion__title:after {
    content: "";
    width: 0; 
  height: 0; 
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 0;
  border-top: 12px solid #e3e3e3;
  pointer-events: none;
  transition: transform 0.4s ease;
}
.accordion__title.active, .accordion__title:hover {
    color: #47fee8;
}
.accordion__title.active:after, .accordion__title:hover:after {
    border-top-color: #47fee8;
}
.accordion__title.active:after {
    transform: rotate(180deg);
}
.accordion__content {
    display: none;
    max-width: 650px;
}
.accordion__content p:first-child {
    margin-top: 5px;
}
.accordion__content p:last-child {
    margin-bottom: 15px;
}

@media only screen and (max-width: 700px) {
    
    #hom-tri-wra.sub h3, .accordion__title, .accordion__header {
            font-size: 20px;
    line-height: 26px;
    }
    #hom-tri-wra.sub h3 br, .accordion__title br, .accordion__header br {
        display: none;
    }
    .clients img {
        margin: 0 auto;
    }
    .clients .col {
        margin-bottom: 0 !important;
    }
    
    .container-n h2, .section-video p, .section-subtitle {
        font-size: 20px;
        line-height: 26px;
    }
    .section-video p br {
        display: none;
    }
    .container-n.flex {
        display: block;
    }
    .two-column {
        padding-bottom: 30px;
    }
    .col {
        display: block !important;
        margin-bottom: 30px;
        margin-right: 0 !important;
        width: 100% !important;
    }
    .clients .col {
        display: inline-block !important;
        width: calc(50% - 15px) !important;
    }
    .clients .col:nth-child(2n+1) {
        margin-right: 30px !important;
    }
    .clients .col:last-child {
        margin-right: 0 !important;
    }
    .clients .row {
        display: inline;
    }
    .clients .row:last-child .col:first-child {
        margin-left: 30px;
        margin-right: 0 !important;
    }
    .clients .row:last-child .col:nth-child(2n) {
        margin-right: 30px !important;
    }
    .clients .row:last-child .col:nth-child(2n+1) {
        margin-right: 0 !important;
    }
    .col:last-child {
        margin-bottom: 0;
    }
    .section-video .video-inner:before {
        height: 40px;
        margin-left: -20px;
        margin-top: -20px;
        width: 40px;
    }
.overlay #popup-inner {
  margin-left: -150px;
  width: 300px;
}
.gen-wra .newsletter-signup .img-wrap, .gen-wra .newsletter-signup .content-wrap {
    display: block;
    margin-right: 0;
    width: 100%;
}
.gen-wra .newsletter-signup .img-wrap {
    margin-bottom: 20px;
}
  .wid {
    display: none;
  }

  .mob {
    display: block;
  }

  /* Footer */

  .foo-sin {
    padding-bottom: 0px;
    border-bottom: 1px solid #47fee8;
    margin-bottom: 0px;
  }

  .foo-sin, #foo-inf-lef, #foo-inf-rig {
    width: 100%;
  }

  .foo-tit {
    font-size: 18px;
    line-height: 21px;
  }

  #foo-inf {
    border-top: 0;
  }

  #foo-inf-lef, #foo-inf-rig {
    text-align: center;
  }

  /* Homepage */

  #hom-int-hea {
    font-size: 18px;
    line-height: 24px;
  }

  #hom-int-tex {
    width: 100%;
    font-size: 20px;
    line-height: 26px;
  }
  #hom-int-tex h3 {
      font-size: 18px;
      line-height: 22px;
  }
  #hom-int-tex h3 br {
      display: none;
  }

  #hom-int-tex p {
    margin-bottom: 15px;
  }

  .hom-tri-sin {
    width: 100%;
    margin-right: 0;
  }

  .hom-tri-tex {
    font-size: 16px;
    line-height: 22px;
  }

  /* Template 1 */

  .t1-thu-sin {
    width: 100%;
    margin-right: 0;
  }

  .t1-thu-sin-tit {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 34px;
  }

  /* Template 3 */

  .t3-tex {
    width: 100%;
    font-size: 15px;
    line-height: 22px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 20px;
  }

  .t3-tex p:first-of-type {
    font-size: 20px;
    line-height: 26px;
  }

  .t3-sid {
    float: left;
    width: 100%;
  }

}
.video {
  padding-bottom: 55%;
  position: relative;
}
iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 1;
}
.video iframe {
  display: block;
  max-width: 100%;
}